._28WDz9rUD3v-MvO5EFn3gy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

._2THnPbvae78SRD4TVGTNDg {
  background-color: #fff;
  border: 1px solid #959ba4;
  cursor: pointer;
  display: inline-block;

  -webkit-box-flex: 1;

      -ms-flex: 1;

          flex: 1;
  margin-left: -1px;
  max-width: 70px;
  padding: 10px 0;
  text-align: center;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  /* width: 70px; */
}

.theme-default ._2THnPbvae78SRD4TVGTNDg {
}

.theme-tinkoff ._2THnPbvae78SRD4TVGTNDg {
}

._1-gS-cU4GjsbZas_CTHcqJ {
}

.theme-default ._1-gS-cU4GjsbZas_CTHcqJ {
  background-color: #4a90e2;
  color: #fff;
}

.theme-tinkoff ._1-gS-cU4GjsbZas_CTHcqJ {
  background-color: #ffdd2d;
  color: #000;
}

._2THnPbvae78SRD4TVGTNDg:hover {
}

.theme-default ._2THnPbvae78SRD4TVGTNDg:hover {
  background-color: #4a90e2;
  color: #fff;
}

.theme-tinkoff ._2THnPbvae78SRD4TVGTNDg:hover {
  background-color: #ffdd2d;
  color: #000;
}

._2THnPbvae78SRD4TVGTNDg:first-of-type {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}

._2THnPbvae78SRD4TVGTNDg:last-of-type {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}

._1gb9-SQtWsuRYY57gaB1ML {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  list-style: none;
  margin: -5px -5px;
  padding: 0;
}

._3EIInnIsGcFJRICVNiLX1I {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid currentColor;
  border-radius: 50%;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 5px 5px;
  min-width: 28px;
  max-width: 28px;
  text-align: center;
}

._3EIInnIsGcFJRICVNiLX1I:before {
    content: '';
    padding-top: 100%;
  }

._2wOiUDaUR9ilJud6sJxRMG {
  background-color: #1771e6;
  color: #fff;
  border-color: #1771e6;
}

._1CKvxJ7x15iIlwEJK8Gtsd._2wOiUDaUR9ilJud6sJxRMG {
  background-color: #fff;
  color: #333333;
  border-color: #fff;
}


.VrgzrGOP7aFNydkcbLebF {
  display: inline-block;
  cursor: pointer;
}

._2xD5nsjXshDJeUCwERcp-9 {
  width: 25px;
  height: 25px;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  stroke: #959ba4;
  stroke-width: 1%;
}

.theme-default ._2xD5nsjXshDJeUCwERcp-9 {
  fill: #4a90e2;
}

.theme-tinkoff ._2xD5nsjXshDJeUCwERcp-9 {
  fill: #ffdd2d;
}

._2VKdulEyA6U4d7O0ExPKky {
}

.theme-default ._2VKdulEyA6U4d7O0ExPKky {
  fill: #4a90e2;
}

.theme-tinkoff ._2VKdulEyA6U4d7O0ExPKky {
  fill: #ffdd2d;
}

._2xD5nsjXshDJeUCwERcp-9:hover {
}

.theme-default ._2xD5nsjXshDJeUCwERcp-9:hover {
  fill: #4a90e2;
}

.theme-tinkoff ._2xD5nsjXshDJeUCwERcp-9:hover {
  fill: #ffdd2d;
}
._21p8AM9QnDDcNu9-h1WaTb {
  display: inline-block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
}
.theme-default ._21p8AM9QnDDcNu9-h1WaTb {
  background-color: #f5f5f6;
}
.theme-tinkoff ._21p8AM9QnDDcNu9-h1WaTb {
  background-color: #fff;
}

.theme-tinkoff ._21p8AM9QnDDcNu9-h1WaTb {
  border: 1px solid #dddfe0;
  border-radius: 10px;
}

._14fojWkK1EAl5-WUS80EgZ {
  padding: 16px;
}

.theme-default ._14fojWkK1EAl5-WUS80EgZ {
}

.theme-tinkoff ._14fojWkK1EAl5-WUS80EgZ {
}

.AbBzABPZzC4yEUoRwVNdf {
  width: 100%;
  height: auto;
}


._1DLLXbEPNuHZZiTv7Askx1 {
  font: bolder 15px/1.33 'Helvetica', 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  margin-bottom: 16px;
}
.theme-default ._1DLLXbEPNuHZZiTv7Askx1 {
  color: #333;
}
.theme-tinkoff ._1DLLXbEPNuHZZiTv7Askx1 {
  color: #000;
}



._3iikZ9xUiHfBuI-KJ3G-WZ {
  font: 400 11px/1.45 'Helvetica', 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  word-spacing: -.3px;
  opacity: .72;
}
.theme-default ._3iikZ9xUiHfBuI-KJ3G-WZ {
  color: #333;
}
.theme-tinkoff ._3iikZ9xUiHfBuI-KJ3G-WZ {
  color: #000;
}



.Dubw2eKfAfo7ywkyZqZUv {
  // margin-bottom: 16px;
}
.theme-default .Dubw2eKfAfo7ywkyZqZUv {
}
.theme-tinkoff .Dubw2eKfAfo7ywkyZqZUv {
}


._3WG6Mh7o2dbXOieIEZaUOk {
  text-decoration: none;
}

._170YU49S22hZB2R_XEXtzS {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  position: relative;
  display: block;
  padding: 8px 16px;
  border-radius: 3px;
  border: none;
  outline: none;
}

.theme-default ._170YU49S22hZB2R_XEXtzS {
  color: #fff;
  background-color: #4a90e2;
}

.theme-tinkoff ._170YU49S22hZB2R_XEXtzS {
  color: #000;
  background-color: #ffdd2d;
}

._170YU49S22hZB2R_XEXtzS::after {
  	content: '';
  	position: absolute;
  	width: 100%;
  	height: 100%;
  	top: 0;
  	left: 0;
  	background-color: transparent;
  	border-radius: 3px;
  }

._170YU49S22hZB2R_XEXtzS:hover._170YU49S22hZB2R_XEXtzS::after {
    cursor: pointer;
  	opacity: .08;
  }

.theme-default ._170YU49S22hZB2R_XEXtzS:hover._170YU49S22hZB2R_XEXtzS::after {
  	background-color: #333;
  }

.theme-tinkoff ._170YU49S22hZB2R_XEXtzS:hover._170YU49S22hZB2R_XEXtzS::after {
  	background-color: #000;
  }

._170YU49S22hZB2R_XEXtzS:active._170YU49S22hZB2R_XEXtzS::after {
  	opacity: .16;
  }

.theme-default ._170YU49S22hZB2R_XEXtzS:active._170YU49S22hZB2R_XEXtzS::after {
  	background-color: #333;
  }

.theme-tinkoff ._170YU49S22hZB2R_XEXtzS:active._170YU49S22hZB2R_XEXtzS::after {
  	background-color: #000;
  }

._3bo5mDLX9aWd1jiY_QPg8p {
  pointer-events: none;
  opacity: .56;
}


._1XawqgSXwBCLgkgdSNM0j2 {
  -webkit-box-flex: 5;
      -ms-flex: 5;
          flex: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  min-height: 38px;
}

._1r9xI4c_AcR3xQ_yQi0nxi {
  height: 1px;
  width: 1px;
}


._3WDjUkdaFffUVtANcS3mkx ._284b2lV7hQ5skKsop8nci3 {
    margin-bottom: 0px;
  }

    ._3WDjUkdaFffUVtANcS3mkx ._284b2lV7hQ5skKsop8nci3:last-child{
      margin-bottom: 0px;
    };
  ._3WDjUkdaFffUVtANcS3mkx .boVPp56uJTUuIl9SoMJnT {
    margin-bottom: 16px;
  }
  .theme-default ._3WDjUkdaFffUVtANcS3mkx .boVPp56uJTUuIl9SoMJnT {
  }
  .theme-tinkoff ._3WDjUkdaFffUVtANcS3mkx .boVPp56uJTUuIl9SoMJnT {
  }
  ._3WDjUkdaFffUVtANcS3mkx ._1zZyE5zQI9lCfus7mFJOU2 {
    display: inline-grid;
    grid-template-columns: repeat(2, 4fr);
    grid-gap: 16px;
  }
  ._3WDjUkdaFffUVtANcS3mkx ._36QzCov5DAVQXbQSsZRvjV {
    margin-bottom: 16px;
  }
  .theme-default ._3WDjUkdaFffUVtANcS3mkx ._36QzCov5DAVQXbQSsZRvjV {
  }
  .theme-tinkoff ._3WDjUkdaFffUVtANcS3mkx ._36QzCov5DAVQXbQSsZRvjV {
  }
  @media all and (min-width: 400px) {
    ._3WDjUkdaFffUVtANcS3mkx ._284b2lV7hQ5skKsop8nci3 {
      margin-bottom: 8px;
    }

    ._3WDjUkdaFffUVtANcS3mkx ._1zZyE5zQI9lCfus7mFJOU2 {
      grid-template-columns: repeat(4, 1fr);
      margin-right: 16px;
    }
.theme-default ._3WDjUkdaFffUVtANcS3mkx ._1zZyE5zQI9lCfus7mFJOU2 {
    }
.theme-tinkoff ._3WDjUkdaFffUVtANcS3mkx ._1zZyE5zQI9lCfus7mFJOU2 {
    }

    ._3WDjUkdaFffUVtANcS3mkx._1SUJzLkIB_FTvd1glIT1EG {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse;
    }

      ._3WDjUkdaFffUVtANcS3mkx._1SUJzLkIB_FTvd1glIT1EG ._36QzCov5DAVQXbQSsZRvjV {
        margin-left: 16px;
      }
.theme-default ._3WDjUkdaFffUVtANcS3mkx._1SUJzLkIB_FTvd1glIT1EG ._36QzCov5DAVQXbQSsZRvjV {
      }
.theme-tinkoff ._3WDjUkdaFffUVtANcS3mkx._1SUJzLkIB_FTvd1glIT1EG ._36QzCov5DAVQXbQSsZRvjV {
      }

      ._3WDjUkdaFffUVtANcS3mkx._1SUJzLkIB_FTvd1glIT1EG div {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
      }
  }

._5bIxfRW2GXcWbtoYUzUa2 {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  opacity: .72;
  letter-spacing: -.1px;
}

.theme-default ._5bIxfRW2GXcWbtoYUzUa2 {
color: #333;
}

.theme-tinkoff ._5bIxfRW2GXcWbtoYUzUa2 {
color: #000;
}


._3nWRvKqncwrHBf8Qzxp4j5 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
  min-height: 44px;
  border-radius: 5px;
  min-width: 256px;
}
.theme-default ._3nWRvKqncwrHBf8Qzxp4j5 {
  background-color: #fff;
}
.theme-tinkoff ._3nWRvKqncwrHBf8Qzxp4j5 {
  background-color: #f5f5f6;
}

._1kej1Zl5WGM6HeoQof0Y13 {
  display: none;
}

._13Yb5lUFXn7FSUFVz7pp0O,
.MAxS6HMjARNULzXykSm3k,
._3K0gA1BLh09R68LQoaorai {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  margin: 0;
  padding: 5px 0;
}

.theme-default ._13Yb5lUFXn7FSUFVz7pp0O,
.MAxS6HMjARNULzXykSm3k,
._3K0gA1BLh09R68LQoaorai {
  color: #333;
}

.theme-tinkoff ._13Yb5lUFXn7FSUFVz7pp0O,
.MAxS6HMjARNULzXykSm3k,
._3K0gA1BLh09R68LQoaorai {
  color: #000;
}

._1kej1Zl5WGM6HeoQof0Y13 + ._13Yb5lUFXn7FSUFVz7pp0O,
._1kej1Zl5WGM6HeoQof0Y13 + .MAxS6HMjARNULzXykSm3k,
._1kej1Zl5WGM6HeoQof0Y13 + ._3K0gA1BLh09R68LQoaorai,
._13Yb5lUFXn7FSUFVz7pp0O,
.MAxS6HMjARNULzXykSm3k,
._3K0gA1BLh09R68LQoaorai {
  position: relative;
  display: block;
  padding: 12px 36px;
  width: 95%;
  cursor: pointer;
}

._1kej1Zl5WGM6HeoQof0Y13 + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._1kej1Zl5WGM6HeoQof0Y13 + .MAxS6HMjARNULzXykSm3k::before,
._1kej1Zl5WGM6HeoQof0Y13 + ._3K0gA1BLh09R68LQoaorai::before,
._3bhBpSPuMcCm-ZoKui61IV + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._3bhBpSPuMcCm-ZoKui61IV + .MAxS6HMjARNULzXykSm3k::before,
._3bhBpSPuMcCm-ZoKui61IV + ._3K0gA1BLh09R68LQoaorai::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: 13px;
  left: 13px;
  border-radius: 100%;
  border: 1px solid #959ba4;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13 + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._1kej1Zl5WGM6HeoQof0Y13 + .MAxS6HMjARNULzXykSm3k::before,
._1kej1Zl5WGM6HeoQof0Y13 + ._3K0gA1BLh09R68LQoaorai::before,
._3bhBpSPuMcCm-ZoKui61IV + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._3bhBpSPuMcCm-ZoKui61IV + .MAxS6HMjARNULzXykSm3k::before,
._3bhBpSPuMcCm-ZoKui61IV + ._3K0gA1BLh09R68LQoaorai::before {
  background-color: #ecf1f7;
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13 + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._1kej1Zl5WGM6HeoQof0Y13 + .MAxS6HMjARNULzXykSm3k::before,
._1kej1Zl5WGM6HeoQof0Y13 + ._3K0gA1BLh09R68LQoaorai::before,
._3bhBpSPuMcCm-ZoKui61IV + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._3bhBpSPuMcCm-ZoKui61IV + .MAxS6HMjARNULzXykSm3k::before,
._3bhBpSPuMcCm-ZoKui61IV + ._3K0gA1BLh09R68LQoaorai::before {
  background-color: #f9f9f9;
}

._3bhBpSPuMcCm-ZoKui61IV + ._13Yb5lUFXn7FSUFVz7pp0O::before,
._3bhBpSPuMcCm-ZoKui61IV + .MAxS6HMjARNULzXykSm3k::before,
._3bhBpSPuMcCm-ZoKui61IV + ._3K0gA1BLh09R68LQoaorai::before {
  border-radius: 4px;
}

._1kej1Zl5WGM6HeoQof0Y13:checked + ._13Yb5lUFXn7FSUFVz7pp0O::before {
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13:checked + ._13Yb5lUFXn7FSUFVz7pp0O::before {
  background-color: #4a90e2;
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13:checked + ._13Yb5lUFXn7FSUFVz7pp0O::before {
  background-color: #ffdd2d;
}

._1kej1Zl5WGM6HeoQof0Y13:checked + ._13Yb5lUFXn7FSUFVz7pp0O::after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  top: 18px;
  left: 18px;
  border-radius: 100%;
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13:checked + ._13Yb5lUFXn7FSUFVz7pp0O::after {
  background-color: #fff;
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13:checked + ._13Yb5lUFXn7FSUFVz7pp0O::after {
  background-color: #000;
}

._1kej1Zl5WGM6HeoQof0Y13:checked + .MAxS6HMjARNULzXykSm3k::before {
  background-color: #178d22;
  opacity: .16;
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13:checked + .MAxS6HMjARNULzXykSm3k::before {
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13:checked + .MAxS6HMjARNULzXykSm3k::before {
}

._1kej1Zl5WGM6HeoQof0Y13:checked + .MAxS6HMjARNULzXykSm3k::after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  top: 18px;
  left: 18px;
  background-color: #178d22;
  border-radius: 100%;
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13:checked + .MAxS6HMjARNULzXykSm3k::after {
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13:checked + .MAxS6HMjARNULzXykSm3k::after {
}

._1kej1Zl5WGM6HeoQof0Y13:checked + ._3K0gA1BLh09R68LQoaorai::before {
  background-color: #e01f19;
  color: #e01f19;
  opacity: .16;
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13:checked + ._3K0gA1BLh09R68LQoaorai::before {
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13:checked + ._3K0gA1BLh09R68LQoaorai::before {
}

._1kej1Zl5WGM6HeoQof0Y13:checked + ._3K0gA1BLh09R68LQoaorai::after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  top: 18px;
  left: 18px;
  background-color: #e01f19;
  color: #e01f19;
  border-radius: 100%;
}

.theme-default ._1kej1Zl5WGM6HeoQof0Y13:checked + ._3K0gA1BLh09R68LQoaorai::after {
}

.theme-tinkoff ._1kej1Zl5WGM6HeoQof0Y13:checked + ._3K0gA1BLh09R68LQoaorai::after {
}
._3bhBpSPuMcCm-ZoKui61IV {
  display: none;
}

._3bhBpSPuMcCm-ZoKui61IV:checked + ._13Yb5lUFXn7FSUFVz7pp0O::before {
}

.theme-default ._3bhBpSPuMcCm-ZoKui61IV:checked + ._13Yb5lUFXn7FSUFVz7pp0O::before {
  background-color: #4a90e2;
}

.theme-tinkoff ._3bhBpSPuMcCm-ZoKui61IV:checked + ._13Yb5lUFXn7FSUFVz7pp0O::before {
  background-color: #ffdd2d;
}

._3bhBpSPuMcCm-ZoKui61IV:checked + ._13Yb5lUFXn7FSUFVz7pp0O::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: 13px;
  left: 13px;
}

.theme-default ._3bhBpSPuMcCm-ZoKui61IV:checked + ._13Yb5lUFXn7FSUFVz7pp0O::after {
    background-image: url(https://media.tinkoff.ru/polls/prod/v1.14.6/34288b41b44a3f363228493a6cb43c35.svg);
  }

.theme-tinkoff ._3bhBpSPuMcCm-ZoKui61IV:checked + ._13Yb5lUFXn7FSUFVz7pp0O::after {
    background-image: url(https://media.tinkoff.ru/polls/prod/v1.14.6/60fa65ccb5c7236a729d6393d25f4617.svg);
  }

._3bhBpSPuMcCm-ZoKui61IV:checked + .MAxS6HMjARNULzXykSm3k::before {
  background-color: #178d22;
  opacity: .16;
}

.theme-default ._3bhBpSPuMcCm-ZoKui61IV:checked + .MAxS6HMjARNULzXykSm3k::before {
}

.theme-tinkoff ._3bhBpSPuMcCm-ZoKui61IV:checked + .MAxS6HMjARNULzXykSm3k::before {
}

._3bhBpSPuMcCm-ZoKui61IV:checked + .MAxS6HMjARNULzXykSm3k::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: 13px;
  left: 13px;
  background-image: url(https://media.tinkoff.ru/polls/prod/v1.14.6/215832be49ec5f32998e133d1329dd98.svg);
}

._3bhBpSPuMcCm-ZoKui61IV:checked + ._3K0gA1BLh09R68LQoaorai::before {
  background-color: #e01f19;
  opacity: .16;
}

.theme-default ._3bhBpSPuMcCm-ZoKui61IV:checked + ._3K0gA1BLh09R68LQoaorai::before {
}

.theme-tinkoff ._3bhBpSPuMcCm-ZoKui61IV:checked + ._3K0gA1BLh09R68LQoaorai::before {
}

._3bhBpSPuMcCm-ZoKui61IV:checked + ._3K0gA1BLh09R68LQoaorai::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: 13px;
  left: 13px;
  background-image: url(https://media.tinkoff.ru/polls/prod/v1.14.6/06a7c5bd8f97f52b209439e800dd4b03.svg);
}

._27TQ2yOIISeEGXL9KsQvVm {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 16px;
  height: 16px;
}

._2Zj16xOdcqxc05AhtuwW5q {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  opacity: .72;
  letter-spacing: -.1px;
}

.theme-default ._2Zj16xOdcqxc05AhtuwW5q {
color: #333;
}

.theme-tinkoff ._2Zj16xOdcqxc05AhtuwW5q {
color: #000;
}

@media all and (min-width: 400px) {

._3Q9Gr3Juz07XjCdOTVz76u {
    width: 48%
}
  }

._11-NxssFNqz-2Z_Gb57nK {
  color: #178d22;
}

.theme-default ._11-NxssFNqz-2Z_Gb57nK {
}

.theme-tinkoff ._11-NxssFNqz-2Z_Gb57nK {
}

._1CVRou76qeDOZuF-NtXAJ0 {
  color: #e01f19;
}

.theme-default ._1CVRou76qeDOZuF-NtXAJ0 {
}

.theme-tinkoff ._1CVRou76qeDOZuF-NtXAJ0 {
}


._1mFnGs0aVaxO7Et2EDG7-v {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  padding: 6px;
  width: 100%;
  border: 2px solid transparent;
  border-radius: 3.7px;
  outline: none;
  resize: none;
}
.theme-default ._1mFnGs0aVaxO7Et2EDG7-v {
  color: #333;
  background-color: #fff;
}
.theme-tinkoff ._1mFnGs0aVaxO7Et2EDG7-v {
  color: #000;
  background-color: #f5f5f6;
}

  ._1mFnGs0aVaxO7Et2EDG7-v::-webkit-input-placeholder {
    opacity: .48;
  }

  ._1mFnGs0aVaxO7Et2EDG7-v::-moz-placeholder {
    opacity: .48;
  }

  ._1mFnGs0aVaxO7Et2EDG7-v::-ms-input-placeholder {
    opacity: .48;
  }

  ._1mFnGs0aVaxO7Et2EDG7-v::placeholder {
    opacity: .48;
  }

.WuVhRR1geJP19gPSD2NpC {
  width: 100%;
}

.SO7kAspppgaYatS_5V37W {
  max-width: 256px;
}

._1P0kQS5uyCciy1gOemHGSK {
  border-color: #e01f19;
}

.theme-default ._1P0kQS5uyCciy1gOemHGSK {
}

.theme-tinkoff ._1P0kQS5uyCciy1gOemHGSK {
}

._3Tj5eGN15DZ5T8Ry7qRhC0 {
}

.theme-default ._3Tj5eGN15DZ5T8Ry7qRhC0 {
  border-color: #4a90e2;
}

.theme-tinkoff ._3Tj5eGN15DZ5T8Ry7qRhC0 {
  border-color: #ffdd2d;
}


._2QdtnZDfUXdhH8qal9Fb_H {
  /* position: relative; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}

._2LTb_mYEZ8uKS7zTROPrfV {
  margin-bottom: calc(16px/2);
}

.theme-default ._2LTb_mYEZ8uKS7zTROPrfV {
}

.theme-tinkoff ._2LTb_mYEZ8uKS7zTROPrfV {
}

._2LTb_mYEZ8uKS7zTROPrfV ._1aEha0UjGSzjKCbU4GIs66 {
    border-radius: 3.7px;
    overflow:  hidden;

    max-height: 144px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

._2LTb_mYEZ8uKS7zTROPrfV ._1aEha0UjGSzjKCbU4GIs66 img {
      width: 100%;
    }

._2LTb_mYEZ8uKS7zTROPrfV ._1aEha0UjGSzjKCbU4GIs66 {

    // height: inherit;
    // max-height: 100%;
}

._2LTb_mYEZ8uKS7zTROPrfV ._2aiIcpL8xN92uPrsiQpnTT {
    margin-bottom: 16px;
  }

.theme-default ._2LTb_mYEZ8uKS7zTROPrfV ._2aiIcpL8xN92uPrsiQpnTT {
  }

.theme-tinkoff ._2LTb_mYEZ8uKS7zTROPrfV ._2aiIcpL8xN92uPrsiQpnTT {
  }

@media all and (min-width: 400px) {
    ._2LTb_mYEZ8uKS7zTROPrfV ._1aEha0UjGSzjKCbU4GIs66 {
      display: block;
      // height: 100%;
      max-height: initial;
      width: 100%;
      // height: inherit;
      // max-height: 100%;
    }

    ._2LTb_mYEZ8uKS7zTROPrfV._3BjYozvj0BAOrVxANqHc-h {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse;
    }

      ._2LTb_mYEZ8uKS7zTROPrfV._3BjYozvj0BAOrVxANqHc-h ._2aiIcpL8xN92uPrsiQpnTT {
        margin-left: 16px;
        margin-bottom: 0;
      }
.theme-default ._2LTb_mYEZ8uKS7zTROPrfV._3BjYozvj0BAOrVxANqHc-h ._2aiIcpL8xN92uPrsiQpnTT {
      }
.theme-tinkoff ._2LTb_mYEZ8uKS7zTROPrfV._3BjYozvj0BAOrVxANqHc-h ._2aiIcpL8xN92uPrsiQpnTT {
      }
  }


._3Aj2Fe9M90IJHtDEY595np {
  display: block;
}

  ._3Aj2Fe9M90IJHtDEY595np img {
    display: block;
  }

  @media all and (max-width: 400px) {

  ._3Aj2Fe9M90IJHtDEY595np img {
        max-width: 100%
  }
    }

  ._3Aj2Fe9M90IJHtDEY595np.wwh0-Tx32NoMJqz472PLc {
    border-radius: 3.7px;
  }

  ._3Aj2Fe9M90IJHtDEY595np.wwh0-Tx32NoMJqz472PLc img {
      border-radius: 3.7px;
      overflow: hidden;
    }




._1qG4gFNZ4TwlwOfFy3y1iP {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

._2L7dgij1c6npJiV5Xu4cvu {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 120px;
  max-height: 96px;
  cursor: pointer;
}

._2L7dgij1c6npJiV5Xu4cvu img {
  	max-width: 100%;
  }

._1A9psntVwVCGbiGPjQn-V0 {
  border: 2px solid transparent;
}

._2UnPE19H1D0LtojSspY91E {
}

.theme-default ._2UnPE19H1D0LtojSspY91E {
  border: 2px solid #4a90e2;
}

.theme-tinkoff ._2UnPE19H1D0LtojSspY91E {
  border: 2px solid #ffdd2d;
}

._3FLitQfnr71o2oG41qpn5y {
  border: 2px solid #178d22;
}

.theme-default ._3FLitQfnr71o2oG41qpn5y {
}

.theme-tinkoff ._3FLitQfnr71o2oG41qpn5y {
}

._3aWdpvSxwUL0LvzAvJfGwi {
  border: 2px solid #e01f19;
}

.theme-default ._3aWdpvSxwUL0LvzAvJfGwi {
}

.theme-tinkoff ._3aWdpvSxwUL0LvzAvJfGwi {
}

.GDZCDMjX5v5JRjA1bLu4g {
  overflow: hidden;
  border-radius: 3.7px;
}

._19uC30vff7fzJcktQ0Y302 {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  margin: 0;
  padding: 5px 12px;
  opacity: .72;
  letter-spacing: -.1px;
  display: none;
}

.theme-default ._19uC30vff7fzJcktQ0Y302 {
color: #333;
}

.theme-tinkoff ._19uC30vff7fzJcktQ0Y302 {
color: #000;
}

._1zVNuWjToRfolR-pyMivPH {
  display: block;
}


._1DHQYHonHtXNCt7vVWpbhK {
  position: relative;

  width: 100%;
  max-width: 256px;
  height: 36px;
}

  ._1DHQYHonHtXNCt7vVWpbhK:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 15px;
    width: 7px;
    height: 7px;
    border: 1px solid #9299a2;
    border-top: none;
    border-left: none;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    pointer-events: none;
  }

._2KzBIAh2DwTS5QbFM75M26 {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;

  display: inline-block;
  padding: 8px;

  width: 100%;
  margin: 0;
  border: 2px solid transparent;
  border-radius: 3.7px;

  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

.theme-default ._2KzBIAh2DwTS5QbFM75M26 {
  color: #333;

  background: #fff;
}

.theme-tinkoff ._2KzBIAh2DwTS5QbFM75M26 {
  color: #000;

  background: #f5f5f6;
}

._2KzBIAh2DwTS5QbFM75M26:focus {
    outline: none;
  }

.theme-default ._2KzBIAh2DwTS5QbFM75M26:focus {
    border-color: #4a90e2;
  }

.theme-tinkoff ._2KzBIAh2DwTS5QbFM75M26:focus {
    border-color: #ffdd2d;
  }

._2KzBIAh2DwTS5QbFM75M26:hover {
    outline: none;
  }

._2KzBIAh2DwTS5QbFM75M26::-ms-expand {
    display: none;
  }

._2KzBIAh2DwTS5QbFM75M26 option {
  font-weight: normal;
}

._1OsSm5XCPzSjU-63S_sRw7 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
}

._1LyheVyV5Cy4uOYYPdDfas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 3;
      -ms-flex-positive: 3;
          flex-grow: 3;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 10px;
}

._2KMniSoGGAvkd5QZcM019r {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 10px 0;
}

._2dbhDRhT5CEZPvXl0BEivE {
  background-image: url(https://media.tinkoff.ru/polls/prod/v1.14.6/6646e63553924bec00f7ac36c8d10805.png);
  background-size: 100% 100%;
  height: 25px;
  width: 25px;
}

._3BVUNf82TvcKwuaiDJQZeB {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: relative;
  width: 100%;
}

.hAuBhLViK67ZsVuAykoEJ {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.hAuBhLViK67ZsVuAykoEJ::before {
    background: url(https://media.tinkoff.ru/polls/prod/v1.14.6/c32b14550ae62dbcfe3f162295924ea1.svg);
    background-size: 100% 100%;
    bottom: 0;
    content: '';
    height: 14px;
    position: absolute;
    width: 30px;
  }

._3Q3Q3m5P7STeMqCVBz1A8e {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

._3Q3Q3m5P7STeMqCVBz1A8e::after {
    background: url(https://media.tinkoff.ru/polls/prod/v1.14.6/92b0cc149f9f797cf5e7c877f754855f.svg);
    background-size: 100% 100%;
    bottom: 0;
    content: '';
    height: 14px;
    position: absolute;
    right: 0;
    width: 30px;
  }

._1QhZ2Q4nPRteFEGAkBo1qW {
  font: 400 14px/1.25 'Helvetica', 'Arial', sans-serif;
  font-family: haas, pragmatica, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  max-width: 65%;
  min-width: 25%;
  padding: 7px 10px 8px 12px;
  position: relative;
}

.theme-default ._1QhZ2Q4nPRteFEGAkBo1qW {
}

.theme-tinkoff ._1QhZ2Q4nPRteFEGAkBo1qW {
}

._1czNak4zPhyiCc0beCe1Qe {
  background: #eef2f7;
  border-radius: 17px 17px 17px 0;
  color: #333333;
  left: 12px;
}

._3JASOG-88G2OR77kkLrfi4 {
  background: #428bf9;
  border-radius: 17px 17px 0 17px;
  color: #fff;
  right: 12px;
}

.o42XjzkH4TD57re7OZndd {
  -ms-flex-item-align: end;
      align-self: flex-end;
  padding: 10px;
  width: 100%;
}

.wtv13Ci82wkrmLFUlPFMw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px -4px;
}

._20vr-dormmYznas1JB8pA5 {
  border-radius: 10px;
  -webkit-box-shadow: 0 2px 16px rgba(0, 0, 0, 0.08);
          box-shadow: 0 2px 16px rgba(0, 0, 0, 0.08);
  color: #1771e6;
  font: 400 13px/16px 'Helvetica', 'Arial', sans-serif;
  font-family: haas, pragmatica, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  margin: 4px;
  overflow: hidden;
  padding: 9px 12px;
}

.theme-default ._20vr-dormmYznas1JB8pA5 {
}

.theme-tinkoff ._20vr-dormmYznas1JB8pA5 {
}

.XYZyWtbbGORPK59mMJjMw {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}


.e0J-s3DmYqh6wdn04Gz9e {
  margin: 0;
  padding: 0;
  list-style: none;
}

._3QhT5rZb_dyeNaCZikMx6S {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
  position: relative;
  padding-left: 16px;
  word-spacing: -.5px;
  letter-spacing: .1px;
}

.theme-default ._3QhT5rZb_dyeNaCZikMx6S {
color: #333;
}

.theme-tinkoff ._3QhT5rZb_dyeNaCZikMx6S {
color: #000;
}

._3QhT5rZb_dyeNaCZikMx6S::before {
  	content: '';
  	position: absolute;
  	top: 7px;
  	left: 0;
  	width: 6px;
  	height: 6px;
    border-radius: 100%;
  }

.theme-default ._3QhT5rZb_dyeNaCZikMx6S::before {
    background-color: #4a90e2;
  }

.theme-tinkoff ._3QhT5rZb_dyeNaCZikMx6S::before {
    background-color: #ffdd2d;
  }


._3K11rWoiK5KSPtl6K6GkCz {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  width: 100%;
  height: 100%;
}

  ._3K11rWoiK5KSPtl6K6GkCz._1Yquw4h8qKuXtZoSNfq6zZ {
    border-radius: 3.7px;
  }




.cmjo4YH70TWODjQolvZ1a {
  font: 400 11px/1.45 'Helvetica', 'Arial', sans-serif;
  text-decoration: none;
  word-spacing: -.5px;
  opacity: .72;
}
.theme-default .cmjo4YH70TWODjQolvZ1a {
  color: #333;
}
.theme-tinkoff .cmjo4YH70TWODjQolvZ1a {
  color: #000;
}

._3Us_5puUxKmbfJiHPEoIR1 {
}

.theme-default ._3Us_5puUxKmbfJiHPEoIR1 {
  color: #256ab9;
}

.theme-tinkoff ._3Us_5puUxKmbfJiHPEoIR1 {
  color: #000;
}
._3CA3r20POZottWZ152lj-D {
  width: 100%;
}
  @media all and (min-width: 400px) {._3CA3r20POZottWZ152lj-D {
    position: absolute;
    bottom: 25px
}
  }

._2WepLLQlxvrSVvy4T16q7S {
  background-color: #EDF2F7;
  width: 32px;
  height: 32px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-height: 32px;
  border-radius: 3px;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 10px;
  margin-bottom: 8px;
}

@media all and (min-width: 400px) {

._2WepLLQlxvrSVvy4T16q7S {
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 0
}
  }

.uT7WyJhyMDnyhiapw6yWW {
  color: #909090;
  opacity: 1;
}

/*  margin-left: -5px;
  margin-right: 24px;*/

@media all and (min-width: 400px) {

.uT7WyJhyMDnyhiapw6yWW {
/*    margin-left: 24px;
    margin-right: 0;*/
}
  }

.uT7WyJhyMDnyhiapw6yWW:hover {
  color: #333;
}


._2GJCRScap5e2493Qt99aR6 {
  margin-bottom: 16px;
  height: 100%;
}
.theme-default ._2GJCRScap5e2493Qt99aR6 {
}
.theme-tinkoff ._2GJCRScap5e2493Qt99aR6 {
}

  @media all and (min-width: 400px) {

._2GJCRScap5e2493Qt99aR6 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}
  }

._27KTaYMkgnb8_9lF936h-L {
  /*раньше 100% было закомментировано, но со 100% текст и картинка во флексе выравниваются правильнее*/
  width: 100%;
  min-width: 256px;
}

._27KTaYMkgnb8_9lF936h-L h1 {
    font-size: 24px;
  }

._3AMk9Y9JlCFxrkPX_btM91 {
  width: 100%;
}

._1wMdtKkyB2ahWcNGE_ZA6e {
  display: none;
  margin-left: 16px;
  width: 100%;
  min-height: 150px;
}

.theme-default ._1wMdtKkyB2ahWcNGE_ZA6e {
}

.theme-tinkoff ._1wMdtKkyB2ahWcNGE_ZA6e {
}

@media all and (min-width: 400px) {

._1wMdtKkyB2ahWcNGE_ZA6e {
    display: block
}
  }

._1TuK83C1U2xxwgQnyEldBI {
  margin-bottom: 16px;
}

.theme-default ._1TuK83C1U2xxwgQnyEldBI {
}

.theme-tinkoff ._1TuK83C1U2xxwgQnyEldBI {
}

._15WzpT_zMC4LLCWNEzn3l {
  margin-bottom: 16px;
}

.theme-default ._15WzpT_zMC4LLCWNEzn3l {
}

.theme-tinkoff ._15WzpT_zMC4LLCWNEzn3l {
}

@media all and (min-width: 400px) {

._15WzpT_zMC4LLCWNEzn3l {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}
  }

@media all and (min-width: 400px) {

.q0P1jymkEV4JjsuZkfrJe {
    margin-left: 16px
}
.theme-default .q0P1jymkEV4JjsuZkfrJe {
}
.theme-tinkoff .q0P1jymkEV4JjsuZkfrJe {
}
  }

@media all and (min-width: 400px) {

.wOnaOsvNftw7Mn-Ji-XKZ {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}
  }

._23uQj85k2MF20wdJd6Ev52 {
  // display: flex;
  // overflow: hidden;
  // float: right;
  // justify-content: flex-end;
  // display: none;

  // height: 1px;
  // width: 1px;

  float: right;
}

._28IYPJE2tzTMP8YRH7s_Tt {
  margin-bottom: 16px;
}

.theme-default ._28IYPJE2tzTMP8YRH7s_Tt {
}

.theme-tinkoff ._28IYPJE2tzTMP8YRH7s_Tt {
}

@media all and (min-width: 400px) {

._28IYPJE2tzTMP8YRH7s_Tt {
    display: none
}
  }

._1Hw5rvvcc0Em_xm1YTkqfn {
  display: none;
}

@media all and (min-width: 400px) {

._1Hw5rvvcc0Em_xm1YTkqfn {
    display: block
}
  }


._28aIvxSov-pnApPRk0cZ3D {
  margin-bottom: 16px;
}


.theme-default ._28aIvxSov-pnApPRk0cZ3D {
}


.theme-tinkoff ._28aIvxSov-pnApPRk0cZ3D {
}


._3QhO60upkMjI3pmFP4NHpY {
  margin-bottom: 15px;
}

._1GOweB0JFitIlw20hlO9OS {
  width: 30%;
  float: right;
}
._1EB0547gS8KJ7XdkWxt1cI {
  -webkit-box-flex: 5;
      -ms-flex: 5;
          flex: 5;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 45px;
}
@media all and (min-width: 400px) {
._1EB0547gS8KJ7XdkWxt1cI {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    text-align: right;
    width: 100%;
    padding-left: 140px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-item-align: end;
        align-self: flex-end;
    position: relative
}
  }


._2vg0MkNNToqzku38UlKP-w {
  height: 1px;
  width: 1px;
}

.TTRYvo5tcIjVvn6091vNT {
  display: block;
  margin-bottom: 5px;

}

@media all and (min-width: 400px) {

.TTRYvo5tcIjVvn6091vNT {
    display: inline-block;
    margin-left: 12px

}

    .TTRYvo5tcIjVvn6091vNT:first-of-type {
      margin-left: 0;
    }

    .TTRYvo5tcIjVvn6091vNT:last-of-type {
      margin-left: 12px;
    }
  }



._1l_2cMgYVR3jOzWlxbyLR8 {
  display: inline-block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.theme-default ._1l_2cMgYVR3jOzWlxbyLR8 {
  background-color: #f5f5f6;
}
.theme-tinkoff ._1l_2cMgYVR3jOzWlxbyLR8 {
  background-color: #fff;
}

._1g8j3DOCVLjEELZDiSobG- {
  margin-bottom: 16px;
  height: 100%;
}

.theme-default ._1g8j3DOCVLjEELZDiSobG- {
}

.theme-tinkoff ._1g8j3DOCVLjEELZDiSobG- {
}

@media all and (min-width: 400px) {

._1g8j3DOCVLjEELZDiSobG- {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}
  }

._170sfTGe0AteIr4EOA71EB {
  // width: 100%;
  min-width: 256px;
}

._3EtkShQTpGKOsfHPLzffOK {
  width: 100%;
}

._1zVLlZsjguWmD_ACFMDDru {
  display: none;
  margin-left: 16px;
  width: 100%;
}

.theme-default ._1zVLlZsjguWmD_ACFMDDru {
}

.theme-tinkoff ._1zVLlZsjguWmD_ACFMDDru {
}

@media all and (min-width: 400px) {

._1zVLlZsjguWmD_ACFMDDru {
    display: block
}
  }

._3IYrWPQbU4S2rbUPe8eZ-a {
  margin-bottom: 16px;
}

.theme-default ._3IYrWPQbU4S2rbUPe8eZ-a {
}

.theme-tinkoff ._3IYrWPQbU4S2rbUPe8eZ-a {
}

.f_TTYTrCxFL-Y9-00SpXg {
  margin-bottom: 16px;
}

.theme-default .f_TTYTrCxFL-Y9-00SpXg {
}

.theme-tinkoff .f_TTYTrCxFL-Y9-00SpXg {
}

@media all and (min-width: 400px) {

.f_TTYTrCxFL-Y9-00SpXg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}
  }

@media all and (min-width: 400px) {

._2AQdQVvzc9MYQZNt6lFHQo {
    margin-left: 16px
}
.theme-default ._2AQdQVvzc9MYQZNt6lFHQo {
}
.theme-tinkoff ._2AQdQVvzc9MYQZNt6lFHQo {
}
  }

@media all and (min-width: 400px) {

._3YihCCDEEBcM9PJprDyLze {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}
  }

._2Vr9dfwnf8jcD3UgvJyVS_ {
  // display: flex;
  // overflow: hidden;
  // float: right;
  // justify-content: flex-end;
  // display: none;

  // height: 1px;
  // width: 1px;

  float: right;
}

._2GGHcrVLGSrpj1Vxs0Tvg {
  margin-bottom: 16px;
}

.theme-default ._2GGHcrVLGSrpj1Vxs0Tvg {
}

.theme-tinkoff ._2GGHcrVLGSrpj1Vxs0Tvg {
}

@media all and (min-width: 400px) {

._2GGHcrVLGSrpj1Vxs0Tvg {
    display: none
}
  }

._1LDC4_HWj9ZqK-K9vIgNOn {
  display: none;
}

@media all and (min-width: 400px) {

._1LDC4_HWj9ZqK-K9vIgNOn {
    display: block
}
  }


._3ES-TZr0W6Kri9XwP-3--d {
  margin-bottom: 16px;
}


.theme-default ._3ES-TZr0W6Kri9XwP-3--d {
}


.theme-tinkoff ._3ES-TZr0W6Kri9XwP-3--d {
}


._1TnO_tzGVNUY6j3wB5KkoV {
  margin-bottom: 15px;
}

._4Z03wfRsixZfqcWoSTMx1 {
  width: 30%;
  float: right;
}
._4w2WrHks3o5x8J5y3iUKY {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media all and (min-width: 400px) {
._4w2WrHks3o5x8J5y3iUKY {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap
}
  }


.DPJGKpDgFujOcF2fs0J_m {
  height: 1px;
  width: 1px;
}

._2WS3BW-hLa2q-ZU-RSIdfO {
  display: block;
  margin-bottom: 5px;

}

@media all and (min-width: 400px) {

._2WS3BW-hLa2q-ZU-RSIdfO {
    display: inline-block;
    margin-left: 12px

}

    ._2WS3BW-hLa2q-ZU-RSIdfO:first-of-type {
      margin-left: 0;
    }

    ._2WS3BW-hLa2q-ZU-RSIdfO:last-of-type {
      margin-left: 12px;
    }
  }

._1JRfTN-REO0MICdi4lbYug {
  margin-bottom: 10px;
}

@media all and (min-width: 400px) {

._1JRfTN-REO0MICdi4lbYug {
    margin-bottom: 0
}
  }

._3sSRMTC4iiFKYzh6BuOpa0 {
  font: 400 13px/1.54 'Helvetica', 'Arial', sans-serif;
}

.theme-default ._3sSRMTC4iiFKYzh6BuOpa0 {
color: #333;
}

.theme-tinkoff ._3sSRMTC4iiFKYzh6BuOpa0 {
color: #000;
}

.Zg8uWnEtXSpV_eK8SeIOi {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.theme-default, .theme-tinkoff {
    height: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #root {
    height: 100%;
    width: 100%;
    position: fixed;
    overflow-y: auto;
  }
